p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:1060px;width:1024px;height:140px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_080000_menupeintu_Box6.png');background-repeat:no-repeat;}
#Text_Tel {word-wrap:break-word; display:block;position:absolute;left:447px;top:1077px;width:345px;height:67px;z-index:3;}
#Text_Fax {word-wrap:break-word; display:block;position:absolute;left:447px;top:1126px;width:345px;height:39px;z-index:4;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1138px;width:377px;height:28px;z-index:5;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1092px;width:377px;height:38px;z-index:6;}
#Img15 {display:block;overflow:hidden;position:absolute;left:832px;top:1079px;width:140px;height:62px;z-index:7;min-width:140px;}
#Img15Inner {position: absolute;width:140px;height:62px;border:0px;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:260px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_080000_menupeintu_Box9.png');background-repeat:no-repeat;}
#Img14 {display:block;overflow:hidden;position:absolute;left:62px;top:10px;width:900px;height:223px;z-index:10;min-width:900px;}
#Img14Inner {position: absolute;width:900px;height:223px;border:0px;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:800px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_080000_menupeintu_Box2.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:660px;width:1024px;height:400px;z-index:13;min-width:1024px;}
#Img9Inner {position: absolute;width:1024px;height:400px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:400px;z-index:14;min-width:1024px;}
#Img2Inner {position: absolute;width:1024px;height:400px;border:0px;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#MenuGeneral {display:block;z-index:2091;position:absolute;left:31px;top:227px;width:960px;height:33px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Box5 {display:block;overflow:hidden;position:absolute;left:30px;top:270px;width:470px;height:200px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_080000_menupeintu_Box5.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:52px;top:275px;width:427px;height:19px;z-index:19;}
#Img1 {display:block;overflow:hidden;position:absolute;left:41px;top:305px;width:88px;height:157px;z-index:20;min-width:88px;}
#Img1Inner {position: absolute;width:88px;height:157px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:144px;top:303px;width:337px;height:17px;z-index:21;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:143px;top:325px;width:337px;height:32px;z-index:22;}
#Img3 {display:block;overflow:hidden;position:absolute;left:143px;top:364px;width:112px;height:94px;z-index:23;min-width:112px;}
#Img3Inner {position: absolute;width:112px;height:94px;border:0px;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:274px;top:362px;width:215px;height:93px;z-index:24;}
#G_Cadre_MiseEnBombe {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:25;}
#Box3 {display:block;overflow:hidden;position:absolute;left:30px;top:490px;width:470px;height:150px;z-index:26;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_080000_menupeintu_Box3.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:50px;top:495px;width:430px;height:19px;z-index:27;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:278px;top:544px;width:207px;height:61px;z-index:28;}
#Img6 {display:none;overflow:hidden;position:absolute;left:36px;top:539px;width:236px;height:73px;z-index:29;min-width:236px;}
#Img6Inner {position: absolute;width:236px;height:73px;border:0px;}
#Img7 {display:none;overflow:hidden;position:absolute;left:83px;top:519px;width:147px;height:116px;z-index:30;min-width:147px;}
#Img7Inner {position: absolute;width:147px;height:116px;border:0px;}
#Img8 {display:none;overflow:hidden;position:absolute;left:66px;top:519px;width:184px;height:116px;z-index:31;min-width:184px;}
#Img8Inner {position: absolute;width:184px;height:116px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:109px;top:526px;width:84px;height:102px;z-index:32;min-width:84px;}
#Img5Inner {position: absolute;width:84px;height:102px;border:0px;}
#G_Cadre_PeinturePro {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:33;}
#Box8 {display:block;overflow:hidden;position:absolute;left:30px;top:660px;width:470px;height:200px;z-index:34;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_080000_menupeintu_Box5.png');background-repeat:no-repeat;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:50px;top:665px;width:430px;height:19px;z-index:35;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:294px;top:696px;width:207px;height:141px;z-index:36;}
#Img18 {display:block;overflow:hidden;position:absolute;left:39px;top:692px;width:93px;height:158px;z-index:37;min-width:93px;}
#Img18Inner {position: absolute;width:93px;height:158px;border:0px;}
#Img20 {display:none;overflow:hidden;position:absolute;left:157px;top:691px;width:114px;height:159px;z-index:38;min-width:114px;}
#Img20Inner {position: absolute;width:114px;height:159px;border:0px;}
#Img22 {display:none;overflow:hidden;position:absolute;left:155px;top:706px;width:119px;height:131px;z-index:39;min-width:119px;}
#Img22Inner {position: absolute;width:119px;height:131px;border:0px;}
#Img23 {display:none;overflow:hidden;position:absolute;left:178px;top:702px;width:78px;height:138px;z-index:40;min-width:78px;}
#Img23Inner {position: absolute;width:78px;height:138px;border:0px;}
#Img24 {display:none;overflow:hidden;position:absolute;left:179px;top:702px;width:77px;height:138px;z-index:41;min-width:77px;}
#Img24Inner {position: absolute;width:77px;height:138px;border:0px;}
#Img21 {display:none;overflow:hidden;position:absolute;left:155px;top:701px;width:119px;height:141px;z-index:42;min-width:119px;}
#Img21Inner {position: absolute;width:119px;height:141px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:145px;top:716px;width:132px;height:117px;z-index:43;min-width:132px;}
#Img19Inner {position: absolute;width:132px;height:117px;border:0px;}
#G_Cadre_Peintu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:44;}
#Box11 {display:block;overflow:hidden;position:absolute;left:30px;top:880px;width:470px;height:150px;z-index:45;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_080000_menupeintu_Box3.png');background-repeat:no-repeat;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:50px;top:885px;width:430px;height:19px;z-index:46;}
#Img30 {display:block;overflow:hidden;position:absolute;left:51px;top:914px;width:176px;height:105px;z-index:47;min-width:176px;}
#Img30Inner {position: absolute;width:176px;height:105px;border:0px;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:257px;top:917px;width:235px;height:36px;z-index:48;}
#G_Cadre_Vernis {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:49;}
#Box4 {display:block;overflow:hidden;position:absolute;left:520px;top:270px;width:470px;height:150px;z-index:50;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_080000_menupeintu_Box3.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:538px;top:275px;width:434px;height:19px;z-index:51;}
#Img4 {display:block;overflow:hidden;position:absolute;left:525px;top:303px;width:224px;height:112px;z-index:52;min-width:224px;}
#Img4Inner {position: absolute;width:224px;height:112px;border:0px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:760px;top:310px;width:215px;height:37px;z-index:53;}
#G_Cadre_PeintuSurMesure {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:54;}
#Box1 {display:block;overflow:hidden;position:absolute;left:520px;top:440px;width:470px;height:150px;z-index:55;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_080000_menupeintu_Box3.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:538px;top:445px;width:430px;height:19px;z-index:56;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:791px;top:489px;width:197px;height:77px;z-index:57;}
#Img12 {display:none;overflow:hidden;position:absolute;left:671px;top:468px;width:43px;height:119px;z-index:58;min-width:43px;}
#Img12Inner {position: absolute;width:43px;height:119px;border:0px;}
#Img13 {display:none;overflow:hidden;position:absolute;left:671px;top:468px;width:43px;height:118px;z-index:59;min-width:43px;}
#Img13Inner {position: absolute;width:43px;height:118px;border:0px;}
#Img16 {display:none;overflow:hidden;position:absolute;left:672px;top:468px;width:42px;height:118px;z-index:60;min-width:42px;}
#Img16Inner {position: absolute;width:42px;height:118px;border:0px;}
#Img17 {display:none;overflow:hidden;position:absolute;left:672px;top:468px;width:42px;height:119px;z-index:61;min-width:42px;}
#Img17Inner {position: absolute;width:42px;height:119px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:549px;top:470px;width:60px;height:116px;z-index:62;min-width:60px;}
#Img10Inner {position: absolute;width:60px;height:116px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:634px;top:477px;width:125px;height:105px;z-index:63;min-width:125px;}
#Img11Inner {position: absolute;width:125px;height:105px;border:0px;}
#G_Cadre_Vehidecor {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:64;}
#Box7 {display:block;overflow:hidden;position:absolute;left:520px;top:610px;width:470px;height:200px;z-index:65;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_080000_menupeintu_Box5.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:538px;top:615px;width:430px;height:19px;z-index:66;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:766px;top:651px;width:227px;height:142px;z-index:67;}
#Img26 {display:none;overflow:hidden;position:absolute;left:544px;top:644px;width:196px;height:82px;z-index:68;min-width:196px;}
#Img26Inner {position: absolute;width:196px;height:82px;border:0px;}
#Img28 {display:none;overflow:hidden;position:absolute;left:586px;top:640px;width:126px;height:167px;z-index:69;min-width:126px;}
#Img28Inner {position: absolute;width:126px;height:167px;border:0px;}
#Img27 {display:none;overflow:hidden;position:absolute;left:544px;top:711px;width:196px;height:74px;z-index:70;min-width:196px;}
#Img27Inner {position: absolute;width:196px;height:74px;border:0px;}
#Img29 {display:none;overflow:hidden;position:absolute;left:573px;top:639px;width:151px;height:167px;z-index:71;min-width:151px;}
#Img29Inner {position: absolute;width:151px;height:167px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:544px;top:654px;width:196px;height:136px;z-index:72;min-width:196px;}
#Img25Inner {position: absolute;width:196px;height:136px;border:0px;}
#G_Cadre_Accessoires {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:73;}
#Box10 {display:block;overflow:hidden;position:absolute;left:520px;top:830px;width:470px;height:200px;z-index:74;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_080000_menupeintu_Box5.png');background-repeat:no-repeat;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:538px;top:835px;width:430px;height:19px;z-index:75;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:746px;top:870px;width:227px;height:142px;z-index:76;}
#Img32 {display:none;overflow:hidden;position:absolute;left:678px;top:862px;width:22px;height:108px;z-index:77;min-width:22px;}
#Img32Inner {position: absolute;width:22px;height:108px;border:0px;}
#Img31 {display:none;overflow:hidden;position:absolute;left:566px;top:860px;width:120px;height:167px;z-index:78;min-width:120px;}
#Img31Inner {position: absolute;width:120px;height:167px;border:0px;}
#Img34 {display:none;overflow:hidden;position:absolute;left:569px;top:860px;width:128px;height:167px;z-index:79;min-width:128px;}
#Img34Inner {position: absolute;width:128px;height:167px;border:0px;}
#Img35 {display:none;overflow:hidden;position:absolute;left:583px;top:867px;width:113px;height:151px;z-index:80;min-width:113px;}
#Img35Inner {position: absolute;width:113px;height:151px;border:0px;}
#Img33 {display:block;overflow:hidden;position:absolute;left:536px;top:874px;width:184px;height:136px;z-index:81;min-width:184px;}
#Img33Inner {position: absolute;width:184px;height:136px;border:0px;}
#G_Cadre_Tracage {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:82;}
